[SciPy-user] Ubuntu pythonxy and Numpy 1.2.1 and Scipy 0.7.0;

Gael Varoquaux gael.varoquaux@normalesup....
Sat Feb 14 04:20:43 CST 2009


On Sat, Feb 14, 2009 at 02:28:30PM +0900, David Cournapeau wrote:
> Well, at least for numpy and scipy, we have up to date packages now for
> Intrepid:

> https://edge.launchpad.net/~scipy/+archive/ppa

For Mayavi2, you can use:

https://launchpad.net/~gael-varoquaux/+archive

The packages are for hardy, but they support intrepid with no problem.

Gaël


More information about the SciPy-user mailing list